<?php $__env->startPush('nav_title'); ?>
    
    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>



<?php $__env->startSection('main_div'); ?>

    <div class="personal_info">

        <div class="image">

            <div class="personal_info_container">
                <img src="<?php echo e('https://www.gravatar.com/avatar/' . md5(strtolower(trim($login_user->email))) . '?s=80&d=identicon'); ?>" class="img-fluid">
                <div class="name">
                    <h3><?php echo e($user->name); ?></h3>
                    <h5><?php echo e($user->email); ?></h5>
                </div>
            </div>

            <div class="creadit">
                <button id="remaining_credits" class="btn btn-primary">
                    <h4>Remaining Credits: <?php echo e($user->budget); ?>$</h4>
                </button>
            </div>

        </div>
    </div>

    <div class="client_content_area">
        <form action="<?php echo e($url); ?>" method="post">
            <?php echo csrf_field(); ?>

            <div class="mb-3">
                <label for="name" class="form-label">Name</label>
                <input id="name" type="text" class="form-control" name="name" value="<?php echo e(old('name',$user->name)); ?>">
                <span class="text-danger">
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
            </div>

            <div class="mb-3">
                <label for="email" class="form-label">Email</label>
                <input id="email" type="email" class="form-control" name="email" value="<?php echo e(old('email',$user->email)); ?>">
                <span class="text-danger">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
            </div>

            <div class="mb-3">
                <label for="password" class="form-label">Password</label>
                
                <input id="password" type="password" class="form-control" name="password" value="******">
                <span class="text-danger">
                        <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
            </div>

            <div class="mb-3">
                <label for="phone" class="form-label">Phone No</label>
                <input id="phone" type="text" class="form-control" name="phone" value="<?php echo e(old('phone',$user->phone)); ?>">
                <span class="text-danger">
                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
            </div>

            <div class="mb-3">
                <label for="address" class="form-label">Address</label>
                <input id="address" type="text" class="form-control" name="address" value="<?php echo e(old('address',$user->address)); ?>">
                <span class="text-danger">
                        <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
            </div>

            <button class="btn btn-primary" type="submit">Confirm</button>
        </form>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /home/websitedevelopme/public_html/interior.order.local/resources/views/account.blade.php ENDPATH**/ ?>