<?php $__env->startPush('nav_title'); ?>
    
    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>


        <?php if($product_info): ?>

            <div class="card_info">

                <h4>Product Details</h4>

                <div class="inner">
                    <div class="product_image">
                        <img src="<?php echo e(url('/../../interior.images.local/'.$product_info['image'])); ?>">
                    </div>
                    <div class="product_data">
                        <h2><?php echo e($product_info['name']); ?></h2>
                        <h3><span>Price</span><br> $<?php echo e($product_info['price']); ?></h3>
                        <span class="availible"><?php if($product_info['quantity'] > 0): ?> IN STOCK <?php endif; ?></span>
                        <b>Description</b>
                        <ul>
                            <li><?php echo e($product_info['descryption']); ?></li>
    
                        </ul>
                        <div class="product_details">
                            <div class="inner">
                                <label>Frame Material</label>
                                <select id="field-21" class="chakra-select css-11x6u1f"><option value="">Wood</option><option>Aluminium</option><option>Carbon</option><option>Steel</option><option>Brasil</option></select>
                            </div>
                            <div class="inner">
                                <label>Color</label>
                                <select id="field-21" class="chakra-select css-11x6u1f"><option>Aluminium</option><option value="">Wood</option><option>Carbon</option><option>Steel</option><option>Brasil</option></select>
                            </div>
                            <div class="inner">
                                <label>Quantity</label>
                                <select id="field-21" class="chakra-select css-11x6u1f"><option>Carbon</option><option value="">Wood</option><option>Aluminium</option><option>Steel</option><option>Brasil</option></select>
                            </div>
                        </div>
                        <button type="button" class="product_checkout add_to_cart" data-id="<?php echo e($product_info['id']); ?>">ADD TO CART</button>
                    </div>
                </div>

            </div>

        <?php else: ?>
            <div class="alert alert-danger">Product not found.</div>
        <?php endif; ?>

        <h2>Related Products</h2>
        <div class="product-body">

            <?php $__currentLoopData = $products->take(4); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="product_tab">
                    <div class="product-img">
                        <img src="<?php echo e(url('/../../interior.images.local/'.$product->image)); ?>">
                        <div class="add-to-cart">
                            <?php if($product->quantity > 0): ?>
                                <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>">Add To
                                    Cart
                                </button>
                            <?php else: ?>
                                <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>" disabled>
                                    Add To Cart
                                </button>
                            <?php endif; ?>
                        </div>
                    </div>
                    <div class="product_content">
                        <h5 class="mb-8"><a href="<?php echo e(route('card_detail',['id' => $product->id])); ?>" class="hover-text-main-600"><?php echo e($product->name); ?></a></h5>
                        <div class="flex-between gap-4 flex-wrap mt-10">
                            <div class="flex-align gap-2">
                                <span class="price"><i class="fa-solid fa-dollar-sign"></i><?php echo e($product->price); ?></span>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>

        <div class="cart">

            <?php echo $__env->make('layouts.cart', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

        </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/card_detail.blade.php ENDPATH**/ ?>