<?php $__env->startPush('nav_title'); ?>
    
    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1>Products</h1>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('main_div'); ?>

    <div class="product_with filter">
        <div class="filters">

            <div class="filter_tab">
                <div class="tab_header">
                    <h6>Select Categories</h6>
                    <i class="fa-solid fa-chevron-down"></i>
                </div>
                <div class="catalogue">

                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <input type="checkbox" id="<?php echo e($category->id); ?>" name="categories[]" value="<?php echo e($category->id); ?>"

                               <?php if(in_array($category->id, $selected_categories)): ?> checked <?php endif; ?>
                        />
                        <label for="<?php echo e($category->id); ?>"><?php echo e(ucwords($category->category)); ?></label>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>
            </div>
            <div class="filter_tab">
                <div class="tab_header"><h6>Select Sizeing</h6><i class="fa-solid fa-chevron-down"></i></div>
                <select id="size" name="size" class="form-control">
                    <?php $__currentLoopData = $sizes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($size->id); ?>" <?php if($size->id == $selected_size): ?> selected <?php endif; ?>>
                            <?php echo e(strtoupper($size->size)); ?>

                        </option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>










            <a href="<?php echo e(route('product_list')); ?>">
                <button>Reset</button>
            </a>
            <button class="apply_filter">Apply</button>

        </div>
        <div class="product-body">
            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="product_tab">
                    <div class="product-img">
                        <img src="<?php echo e(url('/../../interior.images.local/'.$product->image)); ?>">
                        <div class="add-to-cart">
                            <?php if($product->quantity > 0): ?>
                                <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>">Add To
                                    Cart
                                </button>
                            <?php else: ?>
                                <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>" disabled>
                                    Add To Cart
                                </button>
                            <?php endif; ?>
                        </div>
                    </div>
                    <div class="product_content">
                        <h5 class="mb-8"><a href="<?php echo e(route('card_detail',['id' => $product->id])); ?>"
                                            class="hover-text-main-600"><?php echo e($product->name); ?></a></h5>
                        <div class="flex-between gap-4 flex-wrap mt-10">
                            <div class="flex-align gap-2">
                                    <span class="price"><i
                                            class="fa-solid fa-dollar-sign"></i><?php echo e($product->price); ?></span>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>

    <div class="cart">
        <?php echo $__env->make('layouts.cart', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>
    </div>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/products.blade.php ENDPATH**/ ?>